# MCAST_Parser.cpp File Reference

`#include "MCAST_Parser.h"`
`#include "default_ports.h"`
`#include "ORB_Core.h"`
`#include "ORB.h"`
`#include "Environment.h"`
`#include "debug.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/SOCK_Dgram.h"`
`#include "ace/OS_NS_strings.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for MCAST_Parser.cpp:

## Variables

const char | mcast_prefix [] = "mcast:"

## Variable Documentation

const char mcast_prefix[] = "mcast:"`[static]`